# Type alias DataComponents

DataComponents: {
crypto: Crypto.Implementation;
depot: Depot.Implementation;
reference: Reference.Implementation;
storage: Storage.Implementation;
}

#### Type declaration

- ##### crypto: Crypto.Implementation

- ##### depot: Depot.Implementation

- ##### reference: Reference.Implementation

- ##### storage: Storage.Implementation

- Defined in components/manners/implementation.ts:18

Generated using TypeDoc